Bug 313801 - CVE-2007-5162 ruby Net:HTTP insufficient verification of SSL certificate [FC6]
Summary: CVE-2007-5162 ruby Net:HTTP insufficient verification of SSL certificate [FC6]
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: ruby   
(Show other bugs)
Version: 6
Hardware: All Linux
low
low
Target Milestone: ---
Assignee: Akira TAGOH
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords: Security
Depends On:
Blocks: CVE-2007-5162
TreeView+ depends on / blocked
 
Reported: 2007-10-01 13:51 UTC by Tomas Hoger
Modified: 2007-11-30 22:12 UTC (History)
0 users

Fixed In Version: 1.8.5.113-1.fc6
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-10-09 10:44:09 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Tomas Hoger 2007-10-01 13:51:09 UTC
FC6 tracking bug: see blocks bug list for full details of the security issue(s).



[bug automatically created by: add-tracking-bugs]

Comment 1 Akira TAGOH 2007-10-04 14:35:45 UTC
Fixed in 1.8.5.113-1.fc6


Note You need to log in before you can comment on or make changes to this bug.